<!--
Exercise:
Use the correct HTML attribute to display letters (uppercase ABC) instead of numbers.

<ol ______>
  <li>Coffee</li>
  <li>Tea</li>
  <li>Milk</li>
</ol> 
-->

<ol type="A">
    <li>Coffee</li>
    <li>Tea</li>
    <li>Milk</li>
  </ol> 